@charset "utf-8";

/*
 * tecnotree.css
 * Created: 17.01.2011
 *  
 */


/* CSS reset by Eric Meyer - meyerweb.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, div.para, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
:focus{outline: 0;} body{line-height: 1;color: #000;background: #fff;} ol, ul{list-style: none;}
table{border-collapse: collapse;border-spacing: 0;} caption, th, td{text-align: left;font-weight: normal;} blockquote:before, blockquote:after, q:before, q:after{content: "";} blockquote, q{quotes: "" "";} a{text-decoration: none;}
/* end reset */

/* CSS reset for Web-kit user agent definitions /*
a img {
text-decoration: none;
border: 0;
}

ul, menu, dir {
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}
/* CSS reset ends */

h1, h2, h3
{ margin-top: 20px; }


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on January 21, 2011 */



@font-face {
	font-family: 'AvenirNextLTProMediumItalic';
	src: url('../fonts/avenir/avenirnextltpro-mediumit-webfont.eot');
	src: local('☺'), url('../fonts/avenir/avenirnextltpro-mediumit-webfont.woff') format('woff'), url('../fonts/avenir/avenirnextltpro-mediumit-webfont.ttf') format('truetype'), url('../fonts/avenir/avenirnextltpro-mediumit-webfont.svg#webfontVnvHUl04') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextLTProMedium';
	src: url('../fonts/avenir/avenirnextltpro-medium-webfont.eot');
	src: local('☺'), url('../fonts/avenir/avenirnextltpro-medium-webfont.woff') format('woff'), url('../fonts/avenir/avenirnextltpro-medium-webfont.ttf') format('truetype'), url('../fonts/avenir/avenirnextltpro-medium-webfont.svg#webfontFnowR6P6') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextLTProBoldItalic';
	src: url('../fonts/avenir/avenirnextltpro-boldit-webfont.eot');
	src: local('☺'), url('../fonts/avenir/avenirnextltpro-boldit-webfont.woff') format('woff'), url('../fonts/avenir/avenirnextltpro-boldit-webfont.ttf') format('truetype'), url('../fonts/avenir/avenirnextltpro-boldit-webfont.svg#webfontP1rROTmg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextLTProBold';
	src: url('../fonts/avenir/avenirnextltpro-bold-webfont.eot');
	src: local('☺'), url('../fonts/avenir/avenirnextltpro-bold-webfont.woff') format('woff'), url('../fonts/avenir/avenirnextltpro-bold-webfont.ttf') format('truetype'), url('../fonts/avenir/avenirnextltpro-bold-webfont.svg#webfont9soB0gfy') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*
 * clearing & floating
 */

.left { float: left; }
.right { float: right; }

.clear {
	clear: both;
}

.clearFix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}

* html .clearFix             { zoom: 1; height: 1%;} /* IE6 */
*:first-child+html .clearFix { zoom: 1; height: 1%;} /* IE7 */

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/*
 * General Styles
 */

body { 
	background: #d3d3d3; 
	font-size: 62.5%; 
	font-family: Helvetica, Arial, sans-serif; 
	color: #303e4c;
}

strong, b { font-weight: bold; }
em, i { font-style: italic; }

a, a:link, a:visited { color: #333; }
a:hover, a:active { color: #999; }

a.new_line { 
	display: inline-block; 
	clear: both; 
	margin-top: 15px;
	line-height: 1em;
	border-bottom: 1px solid #2b2b2b;
}

a.new_line:hover {
	border-bottom: 1px solid #999;
}

/*
a.new_line:before {
	content: " ";
	display: block;
	width: 0px;
	height: 15px;
}
*/

.hidden { display: none; }

a.new_line:after {
	content: " \00bb";
}


#pageContainer {
	width: 960px;
	margin: 0 auto;
}

iframe { margin-bottom: 10px; }

sup { vertical-align: super; font-size: 0.7em; }

sub { vertical-align: bottom; font-size: 0.7em; }

/*
 * Header
 */
 
#header { font-family: Helvetica, Arial, sans-serif;; }

.noSubNavi #header {
    position: relative;
    z-index: 300;
}

#header .top { background: #ededed; }
#header .primary{ background: url(../images/header-primary-bg.png) bottom left no-repeat; position: relative; padding: 30px 10px 30px 0px; width: 100%; }
#header .secondary { background: url(../images/header-secondary-bg.png) top left no-repeat; position: relative; padding-right: 10px; width: 100%; }

#header .secondary.empty { 
	background: url(../images/header-secondary-bg-nonavi.png) top left no-repeat; 
	position: relative; 
	padding-right: 10px; 
	width: 100%; 
	min-height: 11px;
}

#header #logo {
	display: block;
	float: left;
	width: 227px;
	height: 130px;
	margin-left: 30px;
	overflow: hidden;
}


/*
 * Navigations
 */
 
.navi.horizontal li {
	display: inline;
}

#topNavi { float: right; margin-right: 30px; }

#topNavi li {
	color: #000031;
	font-size: 1.4em;
	line-height: 30px;
}

/*
#topNavi li:before {
	content: "|";
	font-size: 1.4em;
	margin: 0 5px;
}
*/

#topNavi li:first-child:before { content: ""; }
#topNavi li.divider { padding: 0 5px; }

#topNavi a {
	color: #000031;
}

#topNavi a:hover {
	color: #555;
}


#mainNavi {
	float: right;
	position: absolute;
	right: 40px;
	top: 106px;
	max-width: 680px;
	text-align: right;
	height: auto;
	*padding-bottom: 3px;
}

#mainNavi li { margin-left: 20px; }
#mainNavi li:first-child { margin-left: 0px; }
	

#mainNavi a,
#mainNavi a:active,
#mainNavi a:visited
{
	color: #8787a3;
	font-size: 1.6em;
}

#mainNavi a.active {
	color: #fff;
         font-family: Helvetica, Arial, sans-serif;;
}

#mainNavi a:hover {
	color: #fff;
	border-bottom: 2px solid #fff;
}

#subNavi {
	float: left;
}

#subNavi a {
	display: block;
	font-size: 1.6em;
	line-height: 30px;
	padding: 0 15px;
	color: #3f3f63;
	float: left;
}

#subNavi li:first-child a{
	padding-left: 30px;
}

#subNavi a.active,
#subNavi a:hover {
	background: #76768f;
	color: #fff;
}

#contentNavi {
	width: 240px;
	float: left;	
}

#contentNavi .inner { padding: 20px; }

#contentNavi .navi li { margin: 0 0 12px 0;}
#contentNavi .navi a {
	font-size: 1.5em;
	color: #000031;
	line-height: 1.4em;	
}

#contentNavi .navi a.active {
	font-weight: bold;	
}

#contentNavi .subpages {
	margin-left: 15px;
	margin-bottom: 30px;
}

#contentNavi .subpages { margin-top: 10px;}
#contentNavi .subpages li { margin: 0 0 10px 0; }
#contentNavi .subpages.level-4 li { margin: 0 0 8px 0; }
#contentNavi .subpages a {
	font-size: 1.2em;
	color: #3f3f3f;
	line-height: 1.4em;
}

#contentNavi .navi.subpages a:hover { border-bottom: 1px solid #3f3f3f; }
#contentNavi .navi a:hover { border-bottom: 1px solid #000031; }

#latestReleases {
	position: relative;
	min-height: 100px;
	width: 200px;
	padding: 20px;
	float: left;
	padding-right: 30px;
	padding-bottom: 60px;
	margin-bottom: -9px;
	
	background: url(../images/latestreleases-bg.png) left bottom no-repeat;
}

#latestReleases h3 {
	color: #fff;
	font-size: 2em;	
}

#latestReleases h4 {
	color: #000031;
	font-size: 1.5em;
	margin-bottom: 10px;	
}

#latestReleases .item {
	margin-top: 20px;
}

#latestReleases p { font-size: 1.1em; line-height: 1.2em; }


#latestReleases .tec-button {
	position: absolute;
	bottom: 25px;
	right: 25px;
}



/*
 * Front Page
 */
 
 
/* Layouts */
.frontpage #content {
	margin: 0;
	background: none;
	min-height: 605px;
}

.frontpage #content .cell { overflow: hidden; padding: 30px; position: relative; }

.frontpage #leftCol { 
	float: left;
	width: 603px;
}

.frontpage #leftCol .cell { float: left; }

.frontpage #leftCol #mainCell {
	height: 349px;
	width: 543px;
	background: url(../images/frontpage-left-top.png) bottom left no-repeat;
	padding-left: 40px;
	margin-left: -10px;
}

.frontpage #leftCol #mainCell .puzzle {
	width: 538px;
	height: 212px;
	background: url(../images/main-cell-puzzle.png) center center no-repeat;
	margin: 20px 0;
}

.frontpage #leftCol #bottomLeftCell {
	height: 135px;
	width: 174px;
	background: url(../images/frontpage-left-bottom-left.png) top right no-repeat;
	padding-left: 40px;
	margin-left: -10px;	
}
.frontpage #leftCol #bottomRightCell {
	height: 135px;
	background: url(../images/frontpage-left-bottom-right.png) 0 0 no-repeat;
	width: 309px;
}


.frontpage #rightCol {
	float: left;
	width: 357px;
	height: 100%;
}

.frontpage #rightCol .cell {
	width: 297px;
}

.frontpage #rightCol #topCell { 
	background: url(../images/frontpage-right-top.png) 0px 0px no-repeat;	
	height: 260px;
	padding-right: 50px;
}
.frontpage #rightCol #bottomCell { 
	background: url(../images/frontpage-right-bottom.png) top left no-repeat;	
	height: 224px;
}


/* Typograhpy */

.frontpage .cell h2 { font-size: 3.2em; font-family: Helvetica, Arial, sans-serif; }
.frontpage .cell h3 { font-size: 2.8em; font-family: Helvetica, Arial, sans-serif; line-height: 1.2em; }
.frontpage .cell h4 { font-size: 2.3em; font-family: Helvetica, Arial, sans-serif; line-height: 1.2em; }
.frontpage .cell h5 { font-size: 2.1em; font-family: Helvetica, Arial, sans-serif; line-height: 1.15em; }
.frontpage .cell h6 { font-size: 1.6em; color: #3e4148; margin-bottom: 20px; font-family: Helvetica, Arial, sans-serif; }
.frontpage .cell p { font-size: 1.3em; line-height: 1.2em; }

#mainCell h2 { color: #fff; text-align: center; }

#mainCell dl { float: left; width: 150px; width: 33%; text-align: center; }
#mainCell dt { color: #616365; font-size: 2.4em; font-weight: bold; margin-top: 40px; padding: 0 10px; }
#mainCell dd { color: #fff; font-size: 2.0em; line-height: 1.4em; font-weight: normal; margin-top: 10px; padding: 0 10px;}

#mainCell p { float: left; margin-left: 20px; width: 70%; }

#bottomLeftCell {}

#bottomRightCell h4 { color: #fff; margin-bottom: 15px; }
#bottomRightCell p { color: #fff; width: 60%; float: left; }

#topCell h3 { color: #df328c; width: 80%; float: left; clear: left; margin-bottom: 20px; }
#topCell p { width: 50%; float: left; clear: left; margin-bottom: 20px; }


#bottomCell h5 { color: #fff; width: 100%; float: left; clear: both; margin-bottom: 10px; }
#bottomCell p { width: 100%; float: left; clear: both; margin-bottom: 10px; }
#bottomCell img { float: left; }

#bottomCell #block_1 { float: right; clear: right; width: 145px; }

/* These styles apply if both columns in this cell have content */
#bottomCell.two-fields #block_1,
#bottomCell.two-fields #block_2 {
	float: left;
	clear: none;
	width: 145px;
	
}

#bottomCell.two-fields #block_1 {
	margin-right: 7px;
}

#bottomCell .tec-button { position: relative; bottom: auto; left: auto; right: auto; top: auto; }


/* Read More links */
.frontpage .cell .tec-button { position: absolute; bottom: 30px; right: 30px; }
.frontpage #topCell.cell .tec-button { position: absolute; bottom: 30px; right: 50px; }

/*
 * Content
 */

#content {
	background: #fff url(../images/faux-sidebar.png) 720px 0 repeat-y ;
	margin-top: 6px;
}

#content.investorsLayout { background: #fff url(../images/faux-sidebar.png) -160px 0 repeat-y ; }

.noSubNavi #content { margin-top: -5px; }

#mainContent {
	background: #fff;
	width: 660px;
	padding: 30px;
	float: left;
	min-height: 400px;
	font-size: 1.3em;
}

#mainContent a { text-decoration: underline;; }

#sidebar {
	width: 240px;
	float: left;
}

#mainContent h1,
#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5,
#mainContent h6 {
	color: #000031;
	line-height: 1.2em;
	text-decoration: none;
}



#mainContent h1 > a,
#mainContent h2 > a,
#mainContent h3 > a,
#mainContent h4 > a,
#mainContent h5 > a,
#mainContent h6 > a {
text-decoration: none;
	border: none;
}

#mainContent h1 > a:hover,
#mainContent h2 > a:hover,
#mainContent h3 > a:hover,
#mainContent h4 > a:hover,
#mainContent h5 > a:hover,
#mainContent h6 > a:hover {
	border: none;
	color: #000031;
}

#mainContent h1 { font-size: 2.35em; margin-bottom: 20px; }
#mainContent h2 { font-size: 1.67em; margin-bottom: 20px; }
#mainContent h3 { font-size: 1.42em; margin-bottom: 15px; }
#mainContent h4 { font-size: 1.25em; margin-bottom: 15px; }
#mainContent h5 { font-size: 1.2em; margin-bottom: 15px; }
#mainContent h6 { font-size: 1.1em; margin-bottom: 15px; }


#mainContent p {
	line-height: 1.6em;
	margin-bottom: 20px;
	max-width: 560px;
}

#mainContent ul,
#mainContent ol { margin-bottom: 20px; margin-left: 25px; }

#mainContent li {
	line-height: 1.6em;	
	list-style: disc outside none;
	max-width: 524px;
	*max-width: none; /* IE7 doesn't like this */
	margin-bottom: 4px;
}

#mainContent li:first-letter,
#mainContent li a:first-letter { text-transform: capitalize; }

#mainContent table { margin-bottom: 20px; }
#mainContent table tr {}
#mainContent table td { padding: 8px; vertical-align: middle; }

/* make embedded images to show up properly */
#content .class-image p { margin: 0; overflow: visible; }

/* extra style to dosable all link stylins (for images etc.)*/
#content a.nostyle,
#content a.nostyle:hover {
	border: none !important;
	color: inherit; 
}

#content a.nostyle:after {
	content: "";
}

.embed-link:after {
	content: " \00bb";
}


#mainContent .caption {
	color: #656565;
	font-size: 0.9em;
}

#mainContent .quote {
	color: #191945;
	font-style: italic;
	font-size: 1.42em;
	line-height: 25px;
	width: 484px;
	padding: 20px;
}

#mainContent .quoteWrapper {
	background: url(../images/quote-bg.png) center center no-repeat;
	display: block;
	width: 527px;
	height: 110px;
	overflow: hidden;
	margin-bottom: 20px;	
	text-align: center;
}

#mainContent .quoteWrapper .quote { margin: 0; }

#relatedContent { margin-top: 60px; }

#relatedContent h2 { font-size: 1.55em; }

#relatedContent .item h1,
#relatedContent .item h2,
#relatedContent .item h3,
#relatedContent .item h4,
#relatedContent .item h5,
#relatedContent .item h6 {
    font-size: 1.20em;
    margin-bottom: 10px;
}

#relatedContent .item {
	float: left;
	width: 150px;
	padding-right: 15px;
}


#relatedContent p { 
	width: auto; 
	line-height: 1.2em; 
	font-size: 0.9em;
	margin-top: 8px;
	margin-bottom: 0;
}

#relatedContent p a { 
	display: inline-block; 
	clear: both; 
	color: #2b2b2b;
	border-bottom: 1px solid #2b2b2b;
}

#relatedContent p a:after {
	content: " \00bb";
}

#relatedContent p a:hover {
	color: #999;
	border-bottom: 1px solid #999;
}


#mainContent .releases { margin-left: 0;}
#mainContent .releases li {
	position: relative;
	list-style: none;
	font-size: 14px;
	line-height: 1.4em;
	max-width: 100%;
	margin-bottom: 15px;
	padding-left: 85px;
}

#mainContent .releases a { }
#mainContent .releases .date { font-weight: bold; margin-right: 8px; position: absolute; left: 0;}

/*
 * Columns & Rows
 */
 
.col {
	float: left;
	display: inline;
	margin: 0 10px;
}

.col_4 {
	width: 180px;
	padding: 0 20px;
}


.row {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.section_frontpage #content .col { padding: 0; margin: 0; }

.section_frontpage #content .col_1 { width: 560px; }

.section_frontpage #content .col_2 { width: 280px; margin-left: 20px; }
.section_frontpage #content .col_2:first-child { margin-left: 0; }

.section_frontpage #content .col_3 { width: 170px; margin-left: 25px; }
.section_frontpage #content .col_3:first-child { margin-left: 0; }

.section_frontpage .contentTop { margin-bottom: 20px; }
#mainContent .contentTop p.caption { margin: 0px; }
.section_frontpage .contentBottom { margin-top: 30px; }

/*
 * Sidebar
 */

#sidebar { position: relative;}

#sidebar h4 { font-size: 2.0em; line-height: 1.2em; color: #fff; }
#sidebar h5 { font-size: 1.5em; line-height: 1.35em; margin-top: 15px;}

#sidebar 

#sidebar .box { 
	position: relative; 
	width: 180px; 
	padding: 30px 40px 30px 30px; /* need to be pushed over the edge to show shadow */
	min-height: 50px;
} 

#sidebar 

#sidebar .widget-content { 
	position: relative; 
	width: 180px; 
	padding: 30px 40px 30px 30px; /* need to be pushed over the edge to show shadow */
	min-height: 50px;
} 

#sidebar .box.top {
        margin-top: 10px;
	margin-bottom: -10px;
	z-index: 100;
	padding-bottom: 40px;
}

#sidebar .box.middle {
}

#sidebar .box.bottom {
}


#sidebar .box p { 
	width: auto; 
	line-height: 1.4em; 
	font-size: 1.1em;
	margin-top: 8px;
}

#sidebar .box a.new_line { margin-top: 8px; }

#sidebar .box a.new_line,
#sidebar .box a:link { 
	display: inline-block; 
	clear: both; 
	color: #2b2b2b;
	border-bottom: 1px solid #2b2b2b;
}

#sidebar .box a:hover {
	color: #999;
	border-bottom: 1px solid #999;
}

/*
 * Footer
 */

#footer {
	background: #ededed;
	padding: 30px 0;
	margin-top: 6px;
	color: #4f4f4f;
}

#footer h4 {
	color: #3f3f3f;
	font-size: 1.6em;
	margin-bottom: 15px;
}

#footer .navi a {
	font-size: 1.3em;
	color: #4f4f4f;
}

#footer .navi li {
	padding-left: 15px;
	background: url(../images/list-arrow.png) left center no-repeat;
	line-height: 2em;
}

#footer .navi a:hover {
	border-bottom: 1px solid #4f4f4f;
}

#footer .newsItem {
	font-size: 1.3em;
	border-top: 1px solid #a5a6ab;
	padding-top: 7px;
}

#footer .newsItem.first {
	border-top: none;
	padding-top: 0px;
}

#footer .newsItem .meta {
	display: block;
	font-size: 0.775em;
	color: #7f7f7f;
	padding: 5px 0 7px 0;
}

.socialNavi li { 
	font-size: 1.3em; 
	margin-bottom: 15px;
	display: block;
	height: 16px;
	background: url(../images/social-icons.png) 0 0 no-repeat;
	color: #7f7f7f;
}
.socialNavi li a {
	padding-left: 25px;
	line-height: 16px;
	color: #4f4f4f;
}

.socialNavi #linkedin { background-position: 0px 0px;}
.socialNavi #twitter { background-position: 0px -60px;}
.socialNavi #blog { background-position: 0px -40px;}
.socialNavi #rss { background-position: 0px -20px;}



.copy {
	color: #393939;
	margin: 20px 0;
	text-align: center;
	font-size: 1.2em;	
}

/* image scroll */
#footer .imageContainer { position: relative; width: 180px; height: 180px; }

#footer .image {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#footer .image.image-0 { display: block; }

/*
 * Buttons
 */

.tec-button,
.tec-button:visited {
	font-size: 1.3em;
	font-size: 13px\9; /* IE 8 and below */

	font-weight: bold;
	color: #000031;
	cursor: pointer;
	
	background: url(../images/gradient-dark.png) repeat-x scroll 0 -24px #fff;
	
	border: none;
	
	padding: 5px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	

	/*
	border-top: 1px solid rgba(245,245,245,1.0);
	border-left: 1px solid rgba(245,245,245,1.0);
	border-bottom: 1px solid rgba(196,196,196,1.0);
	border-right: 1px solid rgba(196,196,196,1.0);
	*/
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.20);
	
	min-width: 60px;
	text-align: center;
	float: left;
	display: block;
}

.tec-button:hover {
	color: #000031;
	background: url(../images/gradient-dark.png) repeat-x scroll 0 -30px #fff;
}

.tec-button:focus { margin-top: -1px; }

p .tec-button, p .tec-button:visited { font-size: 1em; line-height: 1em; clear: both; }

a.tec-button.arrow span {
	background: url(../images/button-arrow.png) center right no-repeat;
	padding-right: 15px;
}

a.tec-button.arrow {
	padding-right: 10px;
}


/*
 * Newsletterform
 */

.newsletterform #footer { display: none; } 
.newsletterform #header h3 {
	float: right;
	position: absolute;
	right: 40px;
	bottom: 68px;
	font-size: 2.2em;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
}

.newsletterform #header .secondary { 
	background: url(../images/header-secondary-bg-nonavi.png) top left no-repeat; 
	position: relative; 
	padding-right: 10px; 
	width: 100%; 
	min-height: 11px;
}

.newsletterform #content { margin-top: -5px; }

.newsletterform #header {
    position: relative;
    z-index: 300;
}

.newsletterform #register {
	margin-left: 158px;
}


/*
 * Forms
 */
 
label,
input[type="text"] {
	float: left;
	font-size: 1.3em;
	line-height: 16px;
	padding: 3px 5px;
}

.formField { margin-bottom: 15px; }

label { 
	text-align: left; 
	width: 150px; 
	font-weight: bold; 
	padding: 4px 10px 4px 0;
}

.error-message { font-weight: bold; }

.error-message,
.fail {
	color: #f00;
}

.fail:after { 
	content: " *";
	color: #f00;

}

input[type="text"] {
	border: 1px solid #aeaeae;
	padding: 3px 5px;
}

input[type="text"]:focus {
	border: 1px solid #e64398;
}

/*
 * Management / Customer box 
 */

.managementCustomerBox {
    margin-bottom: 30px;
}

.managementCustomerBox .image { float: left; }

.managementCustomerBox .text {
	float: right;
	text-align: left;
	width: 400px;
	margin-right: 60px;
}

.managementCustomerBox .hiddenContent {
	display: none;
	padding: 20px 0;
}

.managementCustomerBox .showMore {
	font-size: 1.0em;
	*padding-bottom: 3px;
}

.managementCustomerBox .showMore .hide { display: none; }
.managementCustomerBox .showMore .show { display: inline; }

.managementCustomerBox .showMore.active .hide { display: inline; }
.managementCustomerBox .showMore.active .show { display: none; }
	
#mainContent .managementCustomerBox p {
	margin-bottom: 10px;
}

/*
 * Default floats
 */

.object-left,
.object-right {
	margin-bottom: 30px;	
}

.object-right {
	float: left;
	margin-right: 30px;
}

.object-right {
	float: right;
	margin-left: 30px;
}

/*
 * Forms
 */
 
label,
input[type="text"] {
	float: left;
	font-size: 1em;
	line-height: 16px;
	padding: 3px 5px;
}

.formField { margin-bottom: 15px; }

label { 
	text-align: left; 
	width: 150px; 
	font-weight: bold; 
	padding: 4px 10px 4px 0;
}

.error-message { font-weight: bold; }

.error-message,
.fail {
	color: #f00;
}

.fail:after { 
	content: " *";
	color: #f00;

}

input[type="text"] {
	border: 1px solid #aeaeae;
	padding: 3px 5px;
}

input[type="text"]:focus {
	border: 1px solid #e64398;
}

/*
 * Information Collector Forms
 */

.informationCollector input[type="text"] {
	width: 150px;
}

.informationCollector .attribute-block {
	margin-bottom: 20px;	
}

/*
 * Debug output 
 */
#debug { font-size: 1.2em; }

/*
 *
 */

* { margin:0; padding:0; }
